<?php
$z[0]=Array("field","甜不辣,甜不辣介绍,台北特产,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","有50多年历史的赛门甜不辣一直安稳地坐在台湾本地小吃甜不辣的第一位的交椅上，不光是因为它的年头长，更重要的是这种风味独特的小吃充满了变化与想像。赛门甜不辣的招牌来自70年代风靡台湾的国外电视剧《七海游侠》，其中的男主角名叫赛门·邓普拉，由于“邓",71,355);
$z[1][4]['name']="description";
$z[2]=Array("field","甜不辣_台北特产甜不辣",357,416);
$z[2][4]['name']="title";
$z[3]=Array("field","",418,457);
$z[3][4]['name']="writer";
$z[4]=Array("field","",459,498);
$z[4][4]['name']="source";
$z[5]=Array("field","",500,540);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　有50多年历史的赛门甜不辣一直安稳地坐在本地甜不辣的第一位的交椅上，不光是因为它的年头长，更重要的是这种风味独特的小吃充满了变化与想像。赛门甜不辣的招牌来自70年代风靡台湾的国外电视剧《七海游侠》，其中的男主角名叫赛门·邓普拉，由于“邓普拉”与“甜不辣”的发音接近，才有了这么一个有趣的店号。赛门甜不辣的全手工制作工艺也是保证口感的重要因素，多少年来不曾改变，一碗甜辣酱混杂的美食就在这里多年如一日地任凭风霜改变。\n</p><p>　",542,1001);
$z[6][4]['name']="body";
$z[7]=Array("field","",1003,1042);
$z[7][4]['name']="litpic";

?>